ブログパーツビズサイトSSL不具合のお詫び(2018.4.4~2018.4.8)

2018.4.4~2018.4.8までの間、
ブログパーツビズのSSL更新にエラーが出ており、SSL接続が出来ない状態となっておりました。

この影響により、SSLでブログパーツをご利用頂いていた皆様は、ブログパーツが表示されていない事態が発生していたものと存じます。

誠に申し訳ありませんでした。

現在はSSL更新が完了しており、SSLでも問題なく接続可能な状態に復旧されております。

今後ともどうぞ宜しくお願い致します。